Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libldap2-dev on Debian Unstable (Sid)


Install libldap2-dev

Installing libldap2-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libldap2-dev

libldap2-dev package information

distro Debian Unstable (Sid)
section Main
name libldap2-dev
version 2.4.42+dfsg-2+b2
description OpenLDAP development libraries
subsection libdevel
website openldap.org
maintainer Debian OpenLDAP Maintainers

Uninstall libldap2-dev

To remove just libldap2-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libldap2-dev

Uninstall libldap2-dev and it’s dependent packages

To remove the libldap2-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libldap2-dev

Purging libldap2-dev

If you also want to delete configuration and/or data files of libldap2-dev from Debian Sid then this will work:

sudo apt-get purge libldap2-dev

To delete configuration and/or data files of libldap2-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libldap2-dev

 

Comments

comments